
 	.contact-person-container{
 		width: 50%;
 		float: left;
 		margin: 0;
    position: relative;
 	}
  .card {
    width: 100%;
    height: 190px;
    cursor: pointer;
    overflow: hidden;
  }
  .card:hover .info-person{
    color: #ff0000;
  }
  .description{
      position: absolute;
      bottom: 0;
      right: 0;      
      width: 100%;      
  }
  .description p{
    color: #fff;
    margin-bottom: 0;
    background: url(../Img/black_.8.png) repeat !important;
    font-size: 15px;
  }
  .info-person{
    position: absolute !important;
    top:5px !important;
    right: 5px;
  }

.back {
  background: #1d1d1d;
  color: #fff;
  padding: 10px 15px;
}
.back p{
  margin-bottom: 5px;
  font-size: 15px;
}

@media (min-width: 480px) {
  .contact-person-container{
    width: 33.3333%;
  }
}
@media (min-width: 768px) {
  .contact-person-container{
    width: 25%;
  }
}
@media (min-width: 992px) {
  .contact-person-container{
    width: 20%;
  }
}

